{
	"Plugin/Left_List/html/ModuleSetting/5-1-CToC.html___Title Name": "Internal 模組",

	"Plugin/RegisterModule/html/FirstPage.html___Title Name": "Internal 模組列表",
	"Plugin/RegisterModule/html/FirstPage.html___Select all": "全選",
	"Plugin/RegisterModule/html/FirstPage.html___No.": "編號",
	"Plugin/RegisterModule/html/FirstPage.html___*Module Name / Nickname": "*型號 / 名稱",
	"Plugin/RegisterModule/html/FirstPage.html___Please enter the module name": "請輸入模組名稱",
	"Plugin/RegisterModule/html/FirstPage.html___The name is malformed": "名稱格式錯誤",
	"Plugin/RegisterModule/html/FirstPage.html___Edit": "編輯",
	"Plugin/RegisterModule/html/FirstPage.html___Copy": "複製",
	"Plugin/RegisterModule/html/FirstPage.html___Remove": "移除",
	"Plugin/RegisterModule/html/FirstPage.html___RemoveAll": "移除全部",
	"Plugin/RegisterModule/html/FirstPage.html___Save": "儲存",
	"Plugin/RegisterModule/html/FirstPage.html___Success": "成功。",
	"Plugin/RegisterModule/html/FirstPage.html___Please wait": "請稍候。",
	"Plugin/RegisterModule/html/FirstPage.html___Failure": "失敗。",
	"Plugin/RegisterModule/html/FirstPage.html___Copy module": "複製模組",
	"Plugin/RegisterModule/html/FirstPage.html___Quantity": "數量：",
	"Plugin/RegisterModule/html/FirstPage.html___Loading": "載入中。",
	"Plugin/RegisterModule/html/FirstPage.html___Remove module": "移除模組",
	"Plugin/RegisterModule/html/FirstPage.html___Please check the module": "請勾選模組",
	"Plugin/RegisterModule/html/FirstPage.html___Yes": "是",
	"Plugin/RegisterModule/html/FirstPage.html___No": "否",

	"Plugin/RegisterModule/html/SecondPage.html___Register client setting": "Internal 模組內容設定",
	"Plugin/RegisterModule/html/SecondPage.html___No.": "編號",
	"Plugin/RegisterModule/html/SecondPage.html___Module name": "模組名稱",
	"Plugin/RegisterModule/html/SecondPage.html___Please enter the module name": "請輸入模組名稱",
	"Plugin/RegisterModule/html/SecondPage.html___The name is malformed": "名稱格式錯誤",
	"Plugin/RegisterModule/html/SecondPage.html___Register variable setting": "Internal 變數設定表",
	"Plugin/RegisterModule/html/SecondPage.html___Attribute": "屬性",
	"Plugin/RegisterModule/html/SecondPage.html___ReadWrite": "讀 / 寫",
	"Plugin/RegisterModule/html/SecondPage.html___Data type": "資料型態",
	"Plugin/RegisterModule/html/SecondPage.html___Quantity": "資料數量",
	"Plugin/RegisterModule/html/SecondPage.html___Create tables": "建立表格",
	"Plugin/RegisterModule/html/SecondPage.html___Add": "加入",
	"Plugin/RegisterModule/html/SecondPage.html___Success": "成功。",
	"Plugin/RegisterModule/html/SecondPage.html___Loading": "載入中。",
	"Plugin/RegisterModule/html/SecondPage.html___Register variable table": "Internal 變數表",
	"Plugin/RegisterModule/html/SecondPage.html___Remove tables": "移除表格",
	"Plugin/RegisterModule/html/SecondPage.html___Complete remove": "移除",
	"Plugin/RegisterModule/html/SecondPage.html___Remove": "移除",
	"Plugin/RegisterModule/html/SecondPage.html___Name": "名稱",
	"Plugin/RegisterModule/html/SecondPage.html___Description": "描述",
	"Plugin/RegisterModule/html/SecondPage.html___OK": "確認",
	"Plugin/RegisterModule/html/SecondPage.html___Cancel": "取消",
	"Plugin/RegisterModule/html/SecondPage.html___The information is incorrect. Please check the form": "資料有誤，請檢查表單。",
	"Plugin/RegisterModule/html/SecondPage.html___Name repeat": "名稱重複。",
	"Plugin/RegisterModule/html/SecondPage.html___The name is malformed": "名稱格式錯誤",

	"Plugin/RegisterToOpcua/html/FirstPage.html___Title Name": "Internal 模組列表",
	"Plugin/RegisterToOpcua/html/FirstPage.html___No.": "編號",
	"Plugin/RegisterToOpcua/html/FirstPage.html___*Module Name / Nickname": "*型號 / 名稱",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Edit": "編輯",
	"Plugin/RegisterToOpcua/html/FirstPage.html___All Enabled": "全啟用",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Save": "儲存",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Success": "成功。",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Please wait": "請稍候。",
	"Plugin/RegisterToOpcua/html/FirstPage.html___Failure": "失敗。",

	"Plugin/RegisterToOpcua/html/SecondPage.html___Module content setting": "模組內容設定",
	"Plugin/RegisterToOpcua/html/SecondPage.html___No.": "編號",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Module name": "模組名稱",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Variable table": "變數表",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Name": "名稱",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Attribute": "性質",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Data type": "資料型態",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Enabled": "啟用",
	"Plugin/RegisterToOpcua/html/SecondPage.html___OK": "確認",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Cancel": "取消",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Read": "唯讀",
	"Plugin/RegisterToOpcua/html/SecondPage.html___Write": "唯寫",
	"Plugin/RegisterToOpcua/html/SecondPage.html___ReadWrite": "讀 / 寫",

	"Plugin/Description/html/ModuleSetting.html___Internal_Model": "Internel 模组",
	"Plugin/Description/html/ModuleSetting.html___Internal_Description": "連接內部 Internel 設備。"
}